div {
    border: 5px solid green;
    width:300px;
}

div.blue {
    background-color: blue;
    margin-bottom: 10px;
    padding: 10px 20px;
    box-sizing: content-box; /* https://www.w3.org/TR/css-box-3/ */
}

div.yellow {
    background-color: yellow;
    padding: 10px 20px;
    box-sizing: border-box;
}